petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFreeArguments

Frees the memory obtained with PetscGetArguments()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscFreeArguments(char **args)

Not Collective

### Output Parameters

args -the command line arguments

### See Also

PetscFinalize(), PetscInitializeFortran(), PetscGetArgs(), PetscGetArguments()

### Level

intermediate

### Location

src/sys/objects/pinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages